{
  "name": "app",
  "module": "bot/index.ts",
  "type": "module",
  "private": true,
  "devDependencies": {
    "@types/bun": "latest",
    "drizzle-kit": "^0.31.7"
  },
  "peerDependencies": {
    "typescript": "^5"
  },
  "scripts": {
    "generate": "docker compose run --rm app drizzle-kit generate",
    "migrate": "docker compose run --rm app drizzle-kit migrate",
    "db:push": "docker compose run --rm app drizzle-kit push",
    "db:push:local": "drizzle-kit push",
    "dev": "bun --watch bot/index.ts",
    "db:studio": "drizzle-kit studio --port 4983 --host 0.0.0.0",
    "studio:remote": "bash shared/scripts/remote-studio.sh",
    "dashboard:remote": "bash shared/scripts/remote-dashboard.sh",
    "remote": "bash shared/scripts/remote.sh",
    "test": "bun test"
  },
  "dependencies": {
    "@napi-rs/canvas": "^0.1.84",
    "discord.js": "^14.25.1",
    "dotenv": "^17.2.3",
    "drizzle-orm": "^0.44.7",
    "postgres": "^3.4.7",
    "zod": "^4.1.13"
  }
}